using SqlSugar;
using System;

namespace HighWayIot.Repository.domain
{

    [SugarTable("rfid_heartbeat")]
    public class RFIDHeartbeat
    {

        [SugarColumn(ColumnName = "id", IsPrimaryKey = true, IsIdentity = true)]
        public int ID { get; set; }

        [SugarColumn(ColumnName = "deviceno")]
        public int DeviceNo { get; set; }

        [SugarColumn(ColumnName = "beattime")]
        public DateTime BeatTime { get; set; }

        [SugarColumn(ColumnName = "timespan")]
        public string TimeSpan { get; set; }

    }

}